//============================================================================
//		Nano
//----------------------------------------------------------------------------
FileDialogOpen					= "Open";
FileDialogSave					= "Save";

AboutTitle						= "About %s";
AboutHomePage					= "Home Page";

DocumentUntitled				= "untitled";

ToolbarShow						= "Show Toolbar";
ToolbarHide						= "Hide Toolbar";

UndoNone						= "Can’t Undo";
UndoGeneric						= "Undo";
UndoCommand						= "Undo %s";

RedoNone						= "Can’t Redo";
RedoGeneric						= "Redo";
RedoCommand						= "Redo %s";

RecentItemsClear				= "Clear Menu";

LabelColor						= "“%s”";

SoftwareUpdateErrorChecksum		= "The disk image returned by the server was invalid.";
SoftwareUpdateErrorMounting		= "The disk image returned by the server could not be mounted.";
SoftwareUpdateErrorNetwork		= "Please check your network connection, or try again later.";
SoftwareUpdateErrorTypeN		= "This was due to an error of type %d.";
SoftwareUpdateFailed			= "The update could not be installed.";
SoftwareUpdateProgressDownload	= "Downloading “%s %s”";
SoftwareUpdateProgressInstall	= "Installing “%s %s”";
SoftwareUpdateProgressVerify	= "Verifying “%s”";
SoftwareUpdateServerLost		= "The connection to the Software Update server was lost.";
SoftwareUpdateServerMissing		= "The Software Update server could not be contacted.";
SoftwareUpdateValidMajor		= "Your software is up to date.";
SoftwareUpdateValidMinor		= "Software Update could not find any new software for your computer at this time.";

TransferProgressKB				= "%.1f KB";
TransferProgressMB				= "%.1f MB";
TransferProgressGB				= "%.1f GB";
TransferProgressXofY			= "%s of %s";
TransferRateKBSec				= "%d KB/sec";
TransferRateMBSec				= "%d MB/sec";
TransferTimeStalled				= "stalled";
TransferTimeMinutes				= "%d minutes remaining";
TransferTimeMinute				= "1 minute remaining";
TransferTimeSeconds				= "%d seconds remaining";
TransferTimeSecond				= "1 second remaining";
